<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Definitions for Week 5</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson5.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Definitions for Week 5</h2>
<p>

<p>
<p><b><a name="CrossRun">CROSS RUN</a></b>:
<!--index5-->
Starting formation&nbsp;- line, two-faced line, or wave.
Each of the two directed (active) dancers, who must either both be
centers or both be ends, runs into the spot vacated by the farthest
inactive dancer.  If the inactive dancers are centers, they sidestep
to become ends; if they are ends, they sidestep to become centers.
When the active dancers are both facing the same direction, they move
forward in a semi-circle, pass right shoulders with each other and
then run into the vacated spot on the far side.

<p>
<p><b><a name="Extend">EXTEND</a></b> (from quarter tag):
Starting formation&nbsp;- 1/4 tag formation.
The dancers in the wave (in the center) release handholds,
step forward and form an
ocean wave with the couple they are facing.  If the starting
formation is right-handed, dancers Extend to a right-handed
formation; if the starting formation is left-handed, dancers Extend
to a left-handed formation.

<p>
<p><b><a name="FerrisWheel">FERRIS WHEEL</a></b>:
Starting formation&nbsp;- two parallel two-faced lines.
The couples facing out wheel and deal to become the
outside couples in a double pass thru formation.  Meanwhile, the
couples facing in step straight ahead to momentarily form a two-faced
line in the center.  Without stopping, they wheel and deal in that
line to finish as the center couples in a double pass thru formation.

<p>
<p><b><a name="Flutterwheel">FLUTTERWHEEL/REVERSE FLUTTERWHEEL</a></b>:
<!--index10-->
Starting formation&nbsp;- facing couples.
For a Flutterwheel, the right-hand dancers go in to the center and
join right hands.  Maintaining that handhold, they begin to turn clockwise.
As they approach the opposite left-hand dancer,
they reach out with the free (left) hand and, taking
the right hand of the opposite dancer,
all four dancers continue to move clockwise as couples.
As they approach the right-hand dancers' original starting position,
the right-hand dancers release their center handhold, and the couples
turn to face the center.
The right-hand dancers end in their original starting position.
For a Reverse Flutterwheel,
the two left-hand dancers start with a left-hand turn and pick up the
opposite dancers to return to their (the left hand dancer's) starting
position.

<p>
<p><b><a name="ScootBack">SCOOT BACK</a></b>:
Starting formation&nbsp;- a box.
From a box,
dancers facing in step straight
forward to join adjacent forearms with each other,
turn half&nbsp;(180&#176;) and step
forward to end in the position vacated by the dancer who
was facing out.  Meanwhile, each dancer facing out runs into the
position vacated by the dancer who is doing the
forearm turn.  When done from right hand boxes, the dancers facing in
turn by the right and the dancers facing out run right.  When done
from left hand boxes, the dancers facing in turn by the left and the
dancers facing out run left.  Finish in a box circulate formation.

<p>
<p><b><a name="SingleFileCirculate">SINGLE FILE CIRCULATE</a></b>:
<!--index13-->
Starting formation&nbsp;- columns.
The #1 (lead) dancer in the column flips over to become the last
dancer in the other column.  The other three dancers in the column walk
forward to take the next position in their column.

<p>
<p><b><a name="SplitBoxCirculate">SPLIT/BOX CIRCULATE</a></b>:
<!--index15-->
<!--index16-->
Starting formation&nbsp;- a box.
Dancers facing in to their box walk straight forward to take the
position of the dancer in front of them.
Other dancers flip over to take the spot vacated
by the adjacent dancer in their box.
For split circulate, divide the square into two separate boxes.

<p>
<p><b><a name="Touch14">TOUCH 1/4</a></b>:
Starting formation&nbsp;- facing dancers.
Dancers touch (step forward and join right hands)
and without stopping turn one quarter (90&#176;) by the
right.

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson5.pdf"><tt>lesson5.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
